// creator  : weidu.exe (version 23600)
// argument : WELT.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~WELT~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #15098 /* ~Just me, Pooch, or adventurers getting uglier these days?~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 1 // from:
  SAY #15099 /* ~Hi. Name's Welt. Dog's called Pooch. He's hungry. Can you bring rats?~ */
  IF ~~ THEN JOURNAL #15741 /* ~Welt, a man in the slums of Baldur's Gate who has mastered the art of the monosyllabic word and who looks, nay, even smells like an ogre has asked me to gather rats for his dog Pooch. He doesn't look like the type one would typically say no to...~ */ EXIT
END

IF ~  False()
~ THEN BEGIN 2 // from:
  SAY #15102 /* ~Enough rats. Pooch likes rats. Here, have Welt's mitts.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 3 // from:
  SAY #15104 /* ~Need more rats. Pooch likes rats.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 4 // from:
  SAY #15105 /* ~Look Pooch! Welt has friends!~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 5 // from:
  SAY #15106 /* ~You make Welt ANGRRRY!~ */
  IF ~~ THEN EXIT
END
